Непонимание по 3GS американец. Помогите

Аватара пользователя
Annalion
Администратор
Постов в этой теме: 17
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 04 Июль 2010, 16:34

Серж_2010 писал(а):А вот которые американские iphon`ы и написано unlock тоже не подойдут для безпроблемного использования? Т.е. как я понимаю этот unlock слетит при любой перепрошивке?
правильно
программный анлок это временное решение проблемы
Аватара пользователя
Серж_2010
Уважаемый
Постов в этой теме: 15
Сообщения: 32
Зарегистрирован: 23 Июнь 2010, 01:59

Непрочитанное сообщение 05 Июль 2010, 12:33

Анна, спасибо Вам большое за ответы. Только непонимание все равно осталось. Многие на других форумах меня уверяют, что с залоченным 3GS`ом со старым бутромом проблем совсем никаких не будет. Они врут?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 17
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 05 Июль 2010, 12:37

Серж_2010 писал(а):Анна, спасибо Вам большое за ответы. Только непонимание все равно осталось. Многие на других форумах меня уверяют, что с залоченным 3GS`ом со старым бутромом проблем совсем никаких не будет. Они врут?
будут
проблема то с прошивкой на не последнюю прошивку остается и так же остается невозможность понижения модема
сейчас джейла как такового даже для старых bootrom на 4.0 нет
Аватара пользователя
Серж_2010
Уважаемый
Постов в этой теме: 15
Сообщения: 32
Зарегистрирован: 23 Июнь 2010, 01:59

Непрочитанное сообщение 05 Июль 2010, 13:16

А если я все время буду на 3.1.3? Или при переходе на 4.0 не буду джейл делать? Тогда все хорошо будет?
Аватара пользователя
Серж_2010
Уважаемый
Постов в этой теме: 15
Сообщения: 32
Зарегистрирован: 23 Июнь 2010, 01:59

Непрочитанное сообщение 05 Июль 2010, 13:33

Ошибся - не на 3.1.3, а на 3.1.2
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 17
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 05 Июль 2010, 14:05

Серж_2010 писал(а):А если я все время буду на 3.1.3? Или при переходе на 4.0 не буду джейл делать? Тогда все хорошо будет?
если не будете делать джейл то не сможете разлочить
Аватара пользователя
Серж_2010
Уважаемый
Постов в этой теме: 15
Сообщения: 32
Зарегистрирован: 23 Июнь 2010, 01:59

Непрочитанное сообщение 05 Июль 2010, 15:01

а если сидеть на 3.1.2 с джейлом?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 17
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 05 Июль 2010, 15:15

Серж_2010 писал(а):а если сидеть на 3.1.2 с джейлом?
ну если с сервером ничего не случится то сможете какое то время посидеть на этой прошивке пока все программы и игры не обновятся под 4.0
Аватара пользователя
Серж_2010
Уважаемый
Постов в этой теме: 15
Сообщения: 32
Зарегистрирован: 23 Июнь 2010, 01:59

Непрочитанное сообщение 05 Июль 2010, 15:45

Спасибо, Аня
Аватара пользователя
Серж_2010
Уважаемый
Постов в этой теме: 15
Сообщения: 32
Зарегистрирован: 23 Июнь 2010, 01:59

Непрочитанное сообщение 07 Июль 2010, 15:47

Аня, а когда анлок будет для 3GS на 3.1.3 или 4.0. И может ли вообще быть такое что никогда не будет?
Ответить